<template>
  <div id="app">
    <router-view />
  </div>
</template>

<script>
    export default  {
        name:  'App',
        metaInfo () {
            return {
                title:this.title,
                meta:[{
                    charset: "utf-8"
                },
                    {
                        name: "viewport",
                        content: "width=device-width, initial-scale=1.0,minimum-scale=1.0, maximum-scale=1.0, user-scalable=no"
                    }]
            }
        },
        data() {
            return {
                title:"",
            }
        },
        mounted() {
            setTimeout(() => {
                this.title = '态势感知平台'
            }, 2000)
        },
    }
</script>
